.morestyle258593{ font-size: 9pt ;}
.leaderfont258593{ font-size: 9pt ;}
.titlestyle258593{ line-height: 30px; font-size: 16px; text-decoration: none;}
.columnstyle258593{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.timestyle258593{ line-height: 30px; font-size: 16px; text-decoration: none;}
A.c258593 {
line-height: 30px; font-size: 16px; text-decoration: none;}
A.c258593:link {
color:#000;}
A.c258593:visited {
color:#000;}
A.c258593:active {
color: #000;}
A.c258593:hover {
color: #cc0000;}
.clickstyle258594{ font-size: 9pt ;}
.leaderfont258594{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.titlestyle258594{ line-height: 30px; font-size: 16px; text-decoration: none;}
.columnstyle258594{ font-size: 9pt ;}
.timestyle258594{ line-height: 30px; font-size: 16px; text-decoration: none;}
A.c258594 {
line-height: 30px; font-size: 16px; text-decoration: none;}
A.c258594:link {
color:#000;}
A.c258594:visited {
color:#000;}
A.c258594:active {
color: #000;}
A.c258594:hover {
color: #cc0000;}
